form
{
    max-width: 63rem;
    margin: 0 auto;
    padding: 1rem;
    margin-bottom: 2.8125rem;
}

    form input[type="checkbox"]
    {
        opacity: 0;
        position: absolute;
        left: -9999px;
    }

        form input[type="checkbox"] + .checkbox-text
        {
            width: auto;
        }

            form input[type="checkbox"] + .checkbox-text:before
            {
                width: 2rem;
                height: 2rem;
                border: 1px solid #DADADA;
                content: '';
                position: absolute;
                top: 0;
                left: 0;
            }

        form input[type="checkbox"]:checked + .checkbox-text:after
        {
            content: '';
            background-color: #aebd14;
            width: 1rem;
            height: 1rem;
            position: absolute;
            top: 0.5rem;
            left: 0.5rem;
        }

    form .right
    {
        padding-left: 7rem;
    }

        form .right label
        {
            display: block;
            float: left;
            width: 33%;
            font-weight: 900;
            text-transform: uppercase;
            line-height: 3rem;
        }

        form .right input
        {
            display: block;
            float: left;
            width: 66%;
        }

            form .right input[type=text], form .right input[type=email]
            {
                outline: 0;
                line-height: 3rem;
                background-color: #f4f4f4;
                padding: 5px;
                border: none;
                border-bottom: 5px solid transparent;
                margin-bottom: 1rem;
                font-size: 1.15rem;
                padding-left: 0.5rem;
            }

                form .right input[type=email].input-validation-error
                {
                    margin-bottom: 0.2rem;
                }

                    form .right input[type=email].input-validation-error:focus
                    {
                        border-bottom: 0;
                    }

                form .right input[type=text]:focus,
                form .right input[type=email]:focus
                {
                    border-bottom: 5px solid #aebd14;
                }

                form .right input[type=email].input-validation-error
                {
                    padding-right: 0;
                    border-right: 5px solid red;
                    border-bottom: 0;
                }

        form .right .html-text
        {
            width: 100%;
            padding-left: 33%;
        }

            form .right .html-text input[type=checkbox]
            {
                width: auto;
                display: inline-block;
                float: left;
            }

            form .right .html-text .checkbox-label
            {
                width: auto;
                font-weight: normal;
                text-transform: none;
                line-height: 1;
            }

                form .right .html-text .checkbox-label .text
                {
                    display: inline-block;
                    float: right;
                    line-height: 1.5;
                    text-transform: initial;
                    font-weight: normal;
                    position: relative;
                    padding-left: 3.5rem;
                }

        form .right input[type=submit]
        {
            width: auto;
            display: inline-block;
            float: none;
            padding: 1rem;
            text-transform: uppercase;
            font-size: 1rem;
            background-color: #aebd14;
            color: #ffffff;
            border: none;
            margin-left: 33%;
            margin-top: 1rem;
            padding: 1rem 1.25rem;
            font-family: TheSans-700,sans-serif;
            font-weight: 700;
            cursor: pointer;
            line-height: 1;
        }

        form .right .clear
        {
            clear: both;
        }

        form .right p.padding-right
        {
            padding-right: 7rem;
        }

        form .right .field-validation-error
        {
            color: red;
            font-style: italic;
            display: block;
            text-align: right;
            padding-right: 0.7rem;
            margin-bottom: 1rem;
        }

        form .right .checkbox-additionaltext
        {
            margin-left: 3.5rem;
            display: inline-block;
            line-height: 1.5;
        }

@media (max-width:720px)
{
    form
    {
        max-width: 100%;
    }

        form .right
        {
            padding-left: 0;
        }

            form .right p.padding-right
            {
                padding-right: 0;
            }

            form .right label, form .right input
            {
                width: 100%;
            }

            form .right .html-text
            {
                padding-left: 0;
            }

                form .right .html-text .checkbox-label .text
                {
                    padding-left: 2.5rem;
                    padding-top: 0.4rem;
                }

            form .right input[type=submit]
            {
                margin-left: 0;
            }

            form .right .checkbox-additionaltext
            {
                margin-left: 2.4rem;
            }
}

@media (max-width:1024px)
{
    form 
    {
        padding: 1rem 3rem;
    }
}

#CybotCookiebotDialogBodyLevelButtonAccept
{
    background-color: #aebd14 !important;
    border: 1px solid #aebd14 !important;
}  
